zdroje software po aktualizaci zmizely

Zdar,
jak pisu v nadpisu + kdyz dam aktualizaci nebo pridani software, tak to vypise:

failed to get a TID: A security policy in place prevents this sender from sending this message to this recipient, see message bus configuration file (rejected message had interface “org.freedesktop.PackageKit.Transaction” member “SetLocale” error name “(unset)” destination “org.freedesktop.PackageKit”) (0)

Udelalo to potom co jsem restartoval po posledni aktualizaci. (mam F10 32 bit)
Co jsem se docetl, tak nejsem jediny, koho to postihlo, pisou, ze je potreba aplikovat: PackageKit a gnome-packagekit.

gnome-packagekit-debuginfo-0.3.11-3.fc10.i386.rpm
gnome-packagekit-extra-0.3.11-3.fc10.i386.rpm
gnome-packagekit-0.3.11-3.fc10.i386.rpm
PackageKit-browser-plugin-0.3.12-1.fc10.i386.rpm
PackageKit-glib-0.3.12-1.fc10.i386.rpm
PackageKit-gstreamer-plugin-0.3.12-1.fc10.i386.rpm
PackageKit-qt-0.3.12-1.fc10.i386.rpm
PackageKit-yum-plugin-0.3.12-1.fc10.i386.rpm
PackageKit-yum-0.3.12-1.fc10.i386.rpm
PackageKit-0.3.12-1.fc10.i386.rpm

Jenomze kdyz se to pokousim nainstalovat, tak mi to pise, ze pro instalaci je potreba libpackagekit-glib.so.10 ?

To uz nevim, co s tim.

Tak nez to vyvojari opravy tak pouzivej yum… ten snad funguje ne?

jsem nevedel, ze se da aktualizovat i jinak.

tak sem nainstaloval gui pro Yum a vypisuje to taky (pri instalaci toho PackageKit:

Missing Dependency: libpackagekit-glib.so.10 is needed by package gnome-packagekit-0.3.9-8.fc10.i386 (installed)

ale na zbytek funguje, dik.